#!/bin/bash

echo -n > sha256sum.txt

for i in *;
do
([ -f $i ] && [ "$i" != "PKGBUILD" ] && [ "$i" != "$(basename $0)" ] && [ "$i" != "sha256sum.txt" ] ) || continue
echo $(sha256sum $i) | column -t >> sha256sum.txt
done

makepkg --printsrcinfo > .SRCINFO